Which node version do i need to use to create cust...
# đź’»developers
f
Which node version do i need to use to create custom modules in botpress v12?